html,
body {
  margin: 0;
  padding: 0;
}
.gkk-product-hit-tile {
  display: flex;
  flex-direction: column;
  position: relative;
  margin: 0 auto;
  width: 230px;
  max-width: 230px;
  height: 360px;
  overflow: hidden;
  text-align: left;
  color: #444;
  font-weight: normal;
  font-size: 14px;
  line-height: calc(14px + 2px);
  font-family: $g-common-font-family;
  transition: box-shadow 200ms ease-in-out;
  user-select: none;
  box-sizing: border-box;
}
@media screen and (max-width: 1007px) {
  .gkk-product-hit-tile {
    width: 100%;
    height: 100%;
    max-height: 280px;
  }
}
.gkk-product-hit-tile:after {
  position: absolute;
  display: block;
  z-index: 1;
  content: "";
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
}
.gkk-product-hit-tile * {
  box-sizing: border-box;
}
.gkk-product-hit-tile--dior .gkk-product-badges__wrapper,
.gkk-product-hit-tile--chanel .gkk-product-badges__wrapper {
  display: none;
}
@media screen and (max-width: 1007px) {
  .gkk-product-hit-tile--dior,
  .gkk-product-hit-tile--chanel {
    max-height: 310px;
  }
  .gkk-product-hit-tile--dior .gkk-product-hit-tile__thumbnail-link,
  .gkk-product-hit-tile--chanel .gkk-product-hit-tile__thumbnail-link {
    padding: 10px 0 0;
  }
  .gkk-product-hit-tile--dior .gkk-product-hit-tile__information-wrapper,
  .gkk-product-hit-tile--chanel .gkk-product-hit-tile__information-wrapper {
    padding: 12px 0 0;
    max-height: 100px;
  }
  .gkk-product-hit-tile--dior .gkk-product-hit-tile__price-wrapper,
  .gkk-product-hit-tile--chanel .gkk-product-hit-tile__price-wrapper {
    padding: 8px 0 12px;
  }
}
.gkk-product-hit-tile--dior:not(.gkk-product-hit-tile--premium),
.gkk-product-hit-tile--chanel:not(.gkk-product-hit-tile--premium) {
  border: 0;
  background: #fff;
}
.gkk-product-hit-tile--dior:not(.gkk-product-hit-tile--premium):after,
.gkk-product-hit-tile--chanel:not(.gkk-product-hit-tile--premium):after {
  display: none;
}
.gkk-product-hit-tile__swatches-wrapper {
  position: relative;
  min-height: 30px;
  max-height: 30px;
  padding: 10px 5px 0;
  width: 100%;
  overflow: hidden;
}
.gkk-product-hit-tile__swatches-wrapper--without-colors {
  display: none;
}
@media screen and (min-width: 1008px) {
  .gkk-product-hit-tile__swatches-wrapper {
    z-index: 2;
    display: block;
    position: absolute;
    min-height: 80px;
    max-height: 90px;
    bottom: 0;
    left: 0;
    opacity: 0;
    padding: 12px;
    transition: opacity 300ms ease-in-out;
    background: #fff;
  }
  .gkk-product-hit-tile__swatches-wrapper--without-colors {
    min-height: 35px;
    max-height: 42px;
  }
  .gkk-product-hit-tile__swatches-wrapper--without-sizes {
    min-height: 65px;
    max-height: 65px;
  }
}
.gkk-product-hit-tile__swatches {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  min-height: 24px;
  overflow: hidden;
  font-weight: normal;
  font-size: 12px;
  line-height: calc(12px + 2px);
}
@media screen and (max-width: 1007px) {
  .gkk-product-hit-tile__swatches {
    justify-content: center;
  }
  .gkk-product-hit-tile__swatches--sizes {
    display: none;
  }
}
@media screen and (min-width: 1008px) {
  .gkk-product-hit-tile__swatches + .gkk-product-hit-tile__swatches {
    padding-top: 8px;
  }
}
.gkk-product-hit-tile__swatch--color,
.gkk-product-hit-tile__swatch--more,
.gkk-product-hit-tile__swatch--size {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 3px;
  text-align: center;
  text-decoration: none;
  border: 1px solid #c6c6c6;
  background: #fff;
}
.gkk-product-hit-tile__swatch--color:first-of-type,
.gkk-product-hit-tile__swatch--more:first-of-type,
.gkk-product-hit-tile__swatch--size:first-of-type {
  margin-left: 0;
}
.gkk-product-hit-tile__swatch--color:nth-child(5n+5),
.gkk-product-hit-tile__swatch--more:nth-child(5n+5),
.gkk-product-hit-tile__swatch--size:nth-child(5n+5) {
  margin-right: 0;
}
@media screen and (min-width: 1008px) {
  .gkk-product-hit-tile__swatch--color,
  .gkk-product-hit-tile__swatch--more,
  .gkk-product-hit-tile__swatch--size {
    width: 36px;
    height: 36px;
    margin: 0 3px 4px;
  }
}
.gkk-product-hit-tile__swatch--color,
.gkk-product-hit-tile__swatch--more {
  border-radius: 18px;
}
.gkk-product-hit-tile__swatch--color:hover:not(.gkk-product-hit-tile__swatch--none):not(.gkk-product-hit-tile__swatch--selected),
.gkk-product-hit-tile__swatch--more:hover:not(.gkk-product-hit-tile__swatch--none):not(.gkk-product-hit-tile__swatch--selected) {
  cursor: pointer;
  border: 1px solid #7c7c7c;
}
.gkk-product-hit-tile__swatch--size {
  height: 20px;
  padding: 2px 0;
}
.gkk-product-hit-tile__swatch--more {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #444;
  font-size: 20px;
  background: inherit;
}
.gkk-product-hit-tile__swatch--more:hover {
  background: #fff;
}
.gkk-product-hit-tile__swatch--selected {
  padding: 2px;
  border: 2px solid #7c7c7c;
  border-radius: 18px;
}
.gkk-product-hit-tile__swatch--none {
  border: 1px dashed #7c7c7c;
  filter: grayscale(1);
  opacity: 0.5;
}
.gkk-product-hit-tile__swatch-image {
  border-radius: 16px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.gkk-product-hit-tile__swatch-background {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 1008px) {
  .gkk-product-hit-tile:hover {
    box-shadow: 0 0 8px 0 #dadada;
  }
  .gkk-product-hit-tile:hover .gkk-product-hit-tile__swatches-wrapper {
    opacity: 1;
  }
}
.gkk-product-hit-tile__thumbnail-wrapper {
  width: 100%;
  position: relative;
}
.gkk-product-hit-tile__thumbnail-link {
  display: flex;
  cursor: pointer;
  width: 100%;
  height: 220px;
  padding: 10px 10px 0;
  text-align: center;
  transition: transform 300ms ease-in-out;
  overflow: hidden;
}
.gkk-product-hit-tile__thumbnail-link--blur {
  filter: blur(10px);
}
.gkk-product-hit-tile__thumbnail-link--vue + .gkk-product-hit-tile__thumbnail-link {
  display: none;
}
@media screen and (max-width: 1007px) {
  .gkk-product-hit-tile__thumbnail-link {
    height: 130px;
  }
}
.gkk-product-hit-tile__thumbnail-image {
  margin: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}
.gkk-product-hit-tile__information-wrapper {
  z-index: 1;
  position: relative;
  margin: 0;
  padding: 12px 12px 0;
  max-height: 90px;
  overflow: hidden;
}
.gkk-product-hit-tile__brand {
  user-select: text;
  margin: 0;
  padding-bottom: 4px;
  font-weight: bold;
  font-size: 14px;
  line-height: calc(14px + 2px);
}
.gkk-product-hit-tile__serie {
  user-select: text;
  margin: 0;
  padding-bottom: 4px;
  font-weight: bold;
  font-size: 14px;
  line-height: calc(14px + 2px);
}
.gkk-product-hit-tile__name {
  margin: 0;
  user-select: text;
  max-height: 32px;
  overflow: hidden;
  font-weight: normal;
  font-size: 14px;
  line-height: calc(14px + 2px);
}
.gkk-product-hit-tile__price-wrapper {
  z-index: 1;
  position: relative;
  padding: 8px 12px 12px;
  min-height: 55px;
  display: flex;
  flex-wrap: wrap;
  flex-grow: 1;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
}
.gkk-product-hit-tile__price-container {
  z-index: 1;
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-end;
  justify-content: space-between;
}
.gkk-product-hit-tile__price-container--no-list-price {
  justify-content: flex-end;
}
.gkk-product-hit-tile__price-container--no-list-price .gkk-product-hit-tile__sale-price {
  flex-grow: initial;
}
.gkk-product-hit-tile__sale-price,
.gkk-product-hit-tile__list-price {
  font-weight: bold;
  flex-grow: 1;
}
@media screen and (max-width: 1007px) {
  .gkk-product-hit-tile__sale-price,
  .gkk-product-hit-tile__list-price,
  .gkk-product-hit-tile__capacity {
    font-size: 12px;
  }
}
.gkk-product-hit-tile__sale-price + .gkk-product-hit-tile__list-price {
  text-decoration: line-through;
  font-weight: normal;
  color: #7c7c7c;
  position: relative;
}
.gkk-product-hit-tile__sale-price + .gkk-product-hit-tile__list-price,
.gkk-product-hit-tile__capacity + .gkk-product-hit-tile__list-price {
  flex-grow: initial;
}
.gkk-product-hit-tile__capacity {
  color: #7c7c7c;
}
.gkk-product-hit-tile__price-legal-note {
  position: absolute;
  display: inline;
  top: -4px;
  right: -6px;
  font-size: 9px;
  color: #444;
}
.gkk-product-hit-tile__sale-price {
  color: #de0050;
  text-align: right;
}
.gkk-product-hit-tile__base-price {
  width: 100%;
  text-align: left;
  font-size: 12px;
  color: #7c7c7c;
}
@media screen and (max-width: 1007px) {
  .gkk-product-hit-tile__base-price {
    font-size: 10px;
  }
}
.gkk-product-hit-tile__capacity {
  flex-grow: 1;
  padding-left: 4px;
}
.gkk-product-hit-tile__capacity--sale {
  flex-grow: initial;
}
.ie11 .gkk-product-hit-tile__price-legal-note {
  right: auto;
}
.gkk-product-badges__wrapper {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  box-sizing: border-box;
}
.gkk-product-badges__wrapper * {
  box-sizing: border-box;
}
.gkk-product-badges__wrapper--left {
  left: 0;
  top: 12px;
}
.gkk-product-badges__wrapper--right {
  right: 0;
  bottom: 0;
  align-items: flex-end;
}
@media screen and (max-width: 600px) {
  .gkk-product-badges__wrapper--right {
    bottom: 23px;
  }
}
.gkk-product-badges__wrapper--bottom {
  left: 0;
  bottom: 0;
}
.gkk-product-badges__badge {
  color: #fff;
  display: flex;
  padding: 3px 6px;
  margin-bottom: 6px;
  background-color: #425365;
}
.gkk-product-badges__badge:last-of-type {
  margin-bottom: 0;
}
.gkk-product-badges__badge--sale {
  background: #ad003e;
  font-weight: 500;
}
.gkk-product-badges__badge--standard {
  font-weight: normal;
}
.gkk-product-badges__badge--energy {
  position: relative;
  box-shadow: none;
  background: none;
  padding: 0;
  height: 25px;
}
.gkk-product-badges__badge--material {
  position: relative;
  box-shadow: none;
  font-weight: normal;
  background: #00a3b3;
}
.gkk-product-badges__wrapper--premium .gkk-product-badges__badge--sale {
  background: #444;
}
.ie11 .gkk-product-badges__badge {
  display: block;
}
.gkk-wishlist-status {
  position: relative;
  display: block;
  cursor: pointer;
  width: 42px;
  height: 42px;
  padding: 12px;
  color: #444;
  transition: all 300ms ease-in-out;
  box-sizing: border-box;
  outline: 0;
  user-select: none;
}
.gkk-wishlist-status--hit-tile {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
.gkk-wishlist-status--remove {
  color: #005f6b;
}
.gkk-wishlist-status--premium {
  color: #f6b03c;
}
.gkk-search-results__wrapper {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  box-sizing: border-box;
}
@media screen and (min-width: 1008px) {
  .gkk-search-results__wrapper {
    justify-content: flex-start;
  }
}
.gkk-search-results__wrapper * {
  box-sizing: border-box;
}
.gkk-search-results__item {
  display: flex;
  flex-direction: column;
  filter: opacity(1);
  max-width: 200px;
  margin-bottom: 12px;
  width: calc(50% - 5px);
}
@media screen and (min-width: 451px) and (max-width: 600px) {
  .gkk-search-results__item {
    width: calc(33.33% - 5px);
  }
}
@media screen and (min-width: 601px) and (max-width: 1007px) {
  .gkk-search-results__item {
    width: calc(25% - 5px);
    max-width: none;
  }
}
@media screen and (min-width: 1008px) {
  .gkk-search-results__item {
    width: auto;
    max-width: none;
    margin-right: 20px;
    margin-bottom: 20px;
    transition: opacity 300ms ease-in-out;
  }
  .gkk-search-results__item:nth-of-type(3n) {
    margin-right: 0;
  }
}
.gkk-search-results__item--loading {
  filter: opacity(0.5);
  border: 1px solid #dadada;
  background: url(../images/spinner.gif) center center no-repeat;
  background-size: 60px;
  background-color: #f5f5f5;
}
.gkk-search-results__infinite {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.gkk-search-results__infinite-details {
  padding: 12px;
  width: 100%;
  text-align: center;
}
.gkk-search-results__infinite-button {
  cursor: pointer;
  outline: none;
  color: #fff;
  border: 1px solid #00a3b3;
  background: #00a3b3;
  transition: 300ms all ease-in-out;
  display: flex;
  padding: 12px 24px;
  border-radius: 2px;
  margin-bottom: 24px;
  align-items: center;
}
.gkk-search-results__infinite-button:hover {
  border: 1px solid #84d6de;
  background: #84d6de;
}
.gkk-search-results__infinite-button-icon {
  color: inherit;
  width: 18px;
  height: 18px;
  margin-left: 24px;
}
.gkk-search-results__infinite-progress-container {
  display: block;
  position: relative;
  height: 4px;
  width: 100%;
  margin-bottom: 24px;
  max-width: 300px;
  border-radius: 4px;
  overflow: hidden;
  background: #ececec;
}
@media screen and (max-width: 600px) {
  .gkk-search-results__infinite-progress-container {
    max-width: 100%;
  }
}
.gkk-search-results__infinite-progress-bar {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  transition: width 500ms ease-in;
  background: #00a3b3;
}
.gkk-search-results__infinite--premium .gkk-search-results__infinite-progress-bar {
  background: #f6b03c;
}
.gkk-search-results__infinite--premium .gkk-search-results__infinite-button {
  cursor: pointer;
  outline: none;
  color: #fff;
  border: 1px solid #444;
  background: #444;
  border-radius: 0;
}
.gkk-search-results__infinite--premium .gkk-search-results__infinite-button:hover {
  background: #dd9113;
}
.gkk-search-results__infinite--loading {
  min-height: 100px;
  background-image: url(../images/spinner.gif);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 40px;
}
.gkk-search-results__infinite--loading .gkk-search-results__infinite-button {
  display: none;
}
@media screen and (max-width: 1007px) {
  .gkk-search-results__infinite {
    font-size: 14px;
    margin-bottom: 24px;
  }
  .gkk-search-results__infinite--loading {
    margin-bottom: 48px;
  }
}
@media screen and (max-width: 600px) {
  .gkk-search-results__infinite .gkk-search-results__infinite-details {
    font-size: 12px;
  }
}
.gkk-pop-pagination {
  width: 100%;
  text-align: right;
  margin: 24px 0;
}
@media screen and (max-width: 600px) {
  .gkk-pop-pagination {
    text-align: center;
  }
}
.gkk-pop-pagination__details {
  display: inline;
  position: relative;
  top: -2px;
}
@media screen and (max-width: 600px) {
  .gkk-pop-pagination__details {
    display: block;
    margin-bottom: 16px;
  }
}
.gkk-pop-pagination__nav {
  display: inline;
  margin-left: 24px;
}
@media screen and (max-width: 600px) {
  .gkk-pop-pagination__nav {
    margin-left: 0;
  }
}
.gkk-pop-pagination__nav-left,
.gkk-pop-pagination__nav-pages,
.gkk-pop-pagination__nav-right {
  display: inline;
}
.gkk-pop-pagination__nav-pages {
  list-style-type: none;
  display: inline-flex;
  padding: 0;
  position: relative;
  top: -2px;
}
.gkk-pop-pagination__nav-pages-item {
  margin-right: 8px;
}
.gkk-pop-pagination__nav-pages-item-link {
  font-size: 14px;
  color: #00a3b3;
  font-weight: bold;
  cursor: pointer;
}
.gkk-pop-pagination__nav-pages-item-link--premium {
  color: #4e4e4e;
}
.gkk-pop-pagination__nav-pages-item-link--premium:hover {
  color: #dd9113;
}
.gkk-pop-pagination__nav-pages-item-link--active {
  color: #444;
  cursor: default;
}
.gkk-pop-pagination__nav-pages-item-link--active.gkk-pop-pagination__nav-pages-item-link--premium {
  color: #4e4e4e;
  opacity: 0.3;
}
.gkk-pop-pagination__nav-pages-item:last-child {
  margin-right: 0;
}
.gkk-pop-pagination__nav-func {
  color: #00a3b3;
  cursor: pointer;
}
.gkk-pop-pagination__nav-func--premium {
  color: #4e4e4e;
}
.gkk-pop-pagination__nav-func--premium:hover {
  color: #dd9113;
}
.gkk-pop-pagination__nav-func--previous {
  position: relative;
  right: 13px;
  margin-right: -7px;
}
.gkk-pop-pagination__nav-func--next {
  position: relative;
  left: 13px;
  margin-left: -7px;
}
.gkk-pop-pagination__nav-func--disabled {
  color: #444;
  cursor: default;
}
.gkk-pop-pagination__nav-func--disabled.gkk-pop-pagination__nav-func--premium {
  color: #4e4e4e;
  opacity: 0.3;
}
.gkk-pop-pagination__nav-icon {
  width: 14px;
  height: 14px;
}
.gkk-pop-pagination__nav-icon--relative-left {
  position: relative;
  left: 14px;
}
.gkk-pop-pagination__nav-icon--relative-right {
  position: relative;
  right: 14px;
}
.gkk-cms-product-box {
  display: flex;
  width: 100%;
  margin-bottom: 20px;
}
.gkk-cms-product-slider {
  width: 100%;
  margin-bottom: 20px;
  position: relative;
}
.gkk-cms-product-band {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
}
.gkk-cms-product-band__col {
  flex-direction: column;
  display: flex;
}
.gkk-cms-product-band__col--two {
  width: 50%;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__col--two {
    width: 50%;
  }
}
.gkk-cms-product-band__col--two-mood {
  width: 50%;
}
.gkk-cms-product-band__col--two-mood .gkk-cms-product-element__image-container {
  max-height: 280px;
  height: 280px;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__col--two-mood {
    order: 2;
    width: 100%;
  }
}
.gkk-cms-product-band__col--three {
  width: 33%;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__col--three {
    width: 50%;
  }
  .gkk-cms-product-band__col--three:first-of-type {
    width: 100%;
  }
}
.gkk-cms-product-band__col--three-mood {
  width: 33%;
}
.gkk-cms-product-band__col--three-mood .gkk-cms-product-element__image-container {
  max-height: 200px;
  height: 200px;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__col--three-mood {
    order: 2;
    width: 50%;
  }
}
.gkk-cms-product-band__col--four {
  width: 25%;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__col--four {
    width: 50%;
  }
}
.gkk-cms-product-band__col--four-mood {
  width: 33%;
  order: 2;
}
.gkk-cms-product-band__col--four-mood .gkk-cms-product-element__image-container {
  max-height: 200px;
  height: 200px;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__col--four-mood {
    order: 2;
    width: 50%;
  }
  .gkk-cms-product-band__col--four-mood:first-of-type {
    width: 100%;
  }
}
.gkk-cms-product-band__col--four-special-mood {
  width: 25%;
}
.gkk-cms-product-band__col--four-special-mood .gkk-cms-product-element__image-container {
  max-height: 160px;
  height: 160px;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__col--four-special-mood {
    order: 2;
    width: 50%;
  }
}
.gkk-cms-product-band__col--five-mood {
  width: 33%;
}
.gkk-cms-product-band__col--five-mood .gkk-cms-product-element__image-container {
  max-height: 200px;
  height: 200px;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__col--five-mood {
    order: 2;
    width: 50%;
  }
}
.gkk-cms-product-band__col--six-special-mood {
  width: 25%;
}
.gkk-cms-product-band__col--six-special-mood .gkk-cms-product-element__image-container {
  max-height: 160px;
  height: 160px;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__col--six-special-mood {
    order: 2;
    width: 50%;
  }
}
.gkk-cms-product-band__mood-col {
  display: flex;
}
.gkk-cms-product-band__mood-col--two {
  width: 50%;
}
.gkk-cms-product-band__mood-col--two .gkk-cms-product-element__image-container {
  max-height: 330px;
  height: 330px;
  width: 100%;
  margin: 0;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__mood-col--two {
    order: 1;
    width: 100%;
  }
  .gkk-cms-product-band__mood-col--two .gkk-cms-product-element__image-container {
    max-height: 100%;
    width: 100%;
    margin-bottom: 10px;
  }
}
.gkk-cms-product-band__mood-col--three {
  width: 33%;
}
.gkk-cms-product-band__mood-col--three .gkk-cms-product-element__image-container {
  max-height: 290px;
  height: 290px;
  width: 100%;
  margin: 0;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__mood-col--three {
    order: 1;
    width: 100%;
  }
  .gkk-cms-product-band__mood-col--three .gkk-cms-product-element__image-container {
    max-height: 100%;
    width: 100%;
    margin-bottom: 10px;
  }
}
.gkk-cms-product-band__mood-col--four {
  width: 100%;
  order: 1;
  margin-bottom: 10px;
}
.gkk-cms-product-band__mood-col--four .gkk-cms-product-element__image-container {
  width: 100%;
  max-height: 100%;
  margin: 0;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__mood-col--four .gkk-cms-product-element__image-container {
    margin-bottom: 10px;
    max-height: 100%;
    width: 100%;
  }
}
.gkk-cms-product-band__mood-col--four-special {
  width: 50%;
}
.gkk-cms-product-band__mood-col--four-special .gkk-cms-product-element__image-container {
  max-height: 250px;
  height: 250px;
  width: 100%;
  margin: 0;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__mood-col--four-special {
    order: 1;
    width: 100%;
  }
  .gkk-cms-product-band__mood-col--four-special .gkk-cms-product-element__image-container {
    max-height: 100%;
    width: 100%;
    margin-bottom: 10px;
  }
}
.gkk-cms-product-band__mood-col--five {
  width: 33%;
}
.gkk-cms-product-band__mood-col--five .gkk-cms-product-element__image-container {
  max-height: 580px;
  height: 580px;
  width: 100%;
  margin: 0;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__mood-col--five {
    order: 1;
    width: 100%;
  }
  .gkk-cms-product-band__mood-col--five .gkk-cms-product-element__image-container {
    max-height: 100%;
    width: 100%;
    margin-bottom: 10px;
  }
}
.gkk-cms-product-band__mood-col--six {
  width: 50%;
}
.gkk-cms-product-band__mood-col--six .gkk-cms-product-element__image-container {
  max-height: 510px;
  height: 510px;
  width: 100%;
  margin: 0;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-band__mood-col--six {
    order: 1;
    width: 100%;
  }
  .gkk-cms-product-band__mood-col--six .gkk-cms-product-element__image-container {
    max-height: 100%;
    width: 100%;
    margin-bottom: 10px;
  }
}
.gkk-cms-product-band__mood-element {
  width: 100%;
}
.gkk-cms-slick-slider-products {
  width: 100%;
}
.gkk-cms-product-element {
  width: 100%;
  position: relative;
}
.gkk-cms-product-element__image {
  max-width: 100%;
  max-height: inherit;
  transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 50%;
}
.gkk-cms-product-element__mood-image {
  max-width: 100%;
  max-height: inherit;
  transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 50%;
}
.gkk-cms-product-element__mood-link {
  max-width: 100%;
  max-height: 100%;
}
.gkk-cms-product-element__image-container {
  max-height: 250px;
  height: 250px;
  position: relative;
  margin: 0 10px;
}
.gkk-cms-product-element__position {
  margin-left: 20px;
}
.gkk-cms-product-element__position--first {
  margin-left: 0;
}
.gkk-cms-product-element__link {
  width: 100%;
  text-decoration: none;
  color: #7c7c7c;
}
.gkk-cms-product-element-content {
  padding: 10px;
  font-family: 'Red Hat Display';
  letter-spacing: 0;
  color: #000;
}
.gkk-cms-product-element-content__brand {
  line-height: 15px;
  font-size: 13px;
  font-weight: 700;
}
.gkk-cms-product-element-content__title {
  height: 30px;
  overflow: hidden;
  line-height: 15px;
  font-size: 13px;
  font-weight: 400;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-element-content__title {
    height: auto;
  }
}
.gkk-cms-product-element-content__price {
  margin-top: 10px;
}
.gkk-cms-product-element-content__price--base {
  line-height: 15px;
  font-size: 20px;
  font-weight: 700;
}
.gkk-cms-product-element-content__price--base-discount {
  text-decoration: line-through;
  line-height: 15px;
  font-size: 13px;
  color: #7c7c7c;
}
.gkk-cms-product-element-content__price--sup {
  line-height: 15px;
  font-size: 13px;
  color: #7c7c7c;
  margin-right: 5px;
  vertical-align: super;
}
.gkk-cms-product-element-content__price--display {
  display: none;
}
.gkk-cms-product-element-content__price--discount {
  line-height: 15px;
  font-size: 20px;
  font-weight: 700;
  color: #de0050;
}
@media screen and (max-width: 600px) {
  .gkk-cms-product-element-content__price--discount {
    display: block;
  }
}
.gkk-cms-product-element-soldout__content {
  position: absolute;
  z-index: 1;
  top: 10px;
  left: 20px;
  box-shadow: 0 0 2px 0;
  padding: 3px;
  color: #000;
  background: #c6c6c6;
  font-weight: bold;
  border: 1px solid;
}

